org.eclnt.jsfserver.elements.componentnodes

## Class SPANGRIDNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.SPANGRIDNode

- All Implemented Interfaces:
    java.io.Serializable

      public class SPANGRIDNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SPANGRIDNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `SPANGRIDNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindActionListener(IActionListenerDelegation value)`
    `SPANGRIDNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindAvoidroundtrips(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindBackground(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindBorder(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindBordercolor(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindBorderdashing(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindBorderheight(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindBorderwidth(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindCellselection(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindCellselectionbgpaint(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindColspan(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindColumnresizerbackground(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindColumnresizingenabled(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindComment(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindDrawoddevenbackgroundeven(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindDrawoddevenbackgroundodd(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindDrawoddevenrows(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindEmptycolor(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindFlusharea(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindFlushcolumnupdates(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindGridcellpadding(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindGridcolbgpaint(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindGridcolfont(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindGridcolforeground(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindHeadlinerowheight(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindHeight(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindHorizontalscrollmode(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindHotkeyrowexecute(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindKeysensitive(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindMousewheeldelta(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindMultiselect(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindMultiselectmode(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindNoscrollmode(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindObjectbinding(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindPersistid(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindRendered(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindReselectable(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindRolloverbgpaint(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindRounding(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindRowbgpaint(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindRowdragsend(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindRowdropreceive(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindRowflusharea(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindRowheight(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindRowpopupmenu(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindRowpopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindSbvisibleamount(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindScrollanimationtype(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindScrollbartype(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindScrollbydragdrop(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindScrollingenabled(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindSelectionbgpaint(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindSelectioncolor1(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindSelectioncolor2(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindSelectorcolumn(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindSelectorcolumnimagefalse(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindSelectorcolumnimagetrue(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindSelectorcolumnwidth(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindShadow(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindShowemptyrows(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindSingleclickexecute(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindSuppressheadline(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindVerticalscrollmode(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindWidth(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindWithrollover(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindX(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `bindY(IDynamicContentBindingObject value)`
    `SPANGRIDNode` | `setAccessiblename(java.lang.String value)`
    `SPANGRIDNode` | `setActionListener(java.lang.String value)`
    `SPANGRIDNode` | `setAnimatechangeofsize(boolean value)`
    `SPANGRIDNode` | `setAnimatechangeofsize(java.lang.String value)`
    `SPANGRIDNode` | `setAttributemacro(java.lang.String value)`
    `SPANGRIDNode` | `setAvoidroundtrips(boolean value)`
    `SPANGRIDNode` | `setAvoidroundtrips(java.lang.String value)`
    `SPANGRIDNode` | `setBackground(java.lang.String value)`
    `SPANGRIDNode` | `setBgpaint(java.lang.String value)`
    `SPANGRIDNode` | `setBorder(java.lang.String value)`
    `SPANGRIDNode` | `setBordercolor(java.lang.String value)`
    `SPANGRIDNode` | `setBorderdashing(java.lang.String value)`
    `SPANGRIDNode` | `setBorderheight(int value)`
    `SPANGRIDNode` | `setBorderheight(java.lang.String value)`
    `SPANGRIDNode` | `setBorderwidth(int value)`
    `SPANGRIDNode` | `setBorderwidth(java.lang.String value)`
    `SPANGRIDNode` | `setCellselection(boolean value)`
    `SPANGRIDNode` | `setCellselection(java.lang.String value)`
    `SPANGRIDNode` | `setCellselectionbgpaint(java.lang.String value)`
    `SPANGRIDNode` | `setColspan(int value)`
    `SPANGRIDNode` | `setColspan(java.lang.String value)`
    `SPANGRIDNode` | `setColumnresizerbackground(java.lang.String value)`
    `SPANGRIDNode` | `setColumnresizingenabled(boolean value)`
    `SPANGRIDNode` | `setColumnresizingenabled(java.lang.String value)`
    `SPANGRIDNode` | `setComment(java.lang.String value)`
    `SPANGRIDNode` | `setConfiginfo(java.lang.String value)`
    `SPANGRIDNode` | `setDragroundtrip(boolean value)`
    `SPANGRIDNode` | `setDragroundtrip(java.lang.String value)`
    `SPANGRIDNode` | `setDragsend(java.lang.String value)`
    `SPANGRIDNode` | `setDrawoddevenbackgroundeven(java.lang.String value)`
    `SPANGRIDNode` | `setDrawoddevenbackgroundodd(java.lang.String value)`
    `SPANGRIDNode` | `setDrawoddevenrows(boolean value)`
    `SPANGRIDNode` | `setDrawoddevenrows(java.lang.String value)`
    `SPANGRIDNode` | `setDroprastertext(java.lang.String value)`
    `SPANGRIDNode` | `setDropreceive(java.lang.String value)`
    `SPANGRIDNode` | `setDropshape(java.lang.String value)`
    `SPANGRIDNode` | `setEmptycolor(java.lang.String value)`
    `SPANGRIDNode` | `setEnabled(boolean value)`
    `SPANGRIDNode` | `setEnabled(java.lang.String value)`
    `SPANGRIDNode` | `setFlusharea(boolean value)`
    `SPANGRIDNode` | `setFlusharea(java.lang.String value)`
    `SPANGRIDNode` | `setFlushcolumnupdates(boolean value)`
    `SPANGRIDNode` | `setFlushcolumnupdates(java.lang.String value)`
    `SPANGRIDNode` | `setFocusable(boolean value)`
    `SPANGRIDNode` | `setFocusable(java.lang.String value)`
    `SPANGRIDNode` | `setFocusdrawborder(boolean value)`
    `SPANGRIDNode` | `setFocusdrawborder(java.lang.String value)`
    `SPANGRIDNode` | `setFocusnexthotkey(java.lang.String value)`
    `SPANGRIDNode` | `setFocusprevioushotkey(java.lang.String value)`
    `SPANGRIDNode` | `setFocussequence(java.lang.String value)`
    `SPANGRIDNode` | `setFxstyleseq(java.lang.String value)`
    `SPANGRIDNode` | `setGridcellpadding(java.lang.String value)`
    `SPANGRIDNode` | `setGridcolbgpaint(java.lang.String value)`
    `SPANGRIDNode` | `setGridcolfont(java.lang.String value)`
    `SPANGRIDNode` | `setGridcolforeground(java.lang.String value)`
    `SPANGRIDNode` | `setHeadlinerowheight(int value)`
    `SPANGRIDNode` | `setHeadlinerowheight(java.lang.String value)`
    `SPANGRIDNode` | `setHeight(int value)`
    `SPANGRIDNode` | `setHeight(java.lang.String value)`
    `SPANGRIDNode` | `setHelpid(java.lang.String value)`
    `SPANGRIDNode` | `setHorizontalscrollmode(java.lang.String value)`
    `SPANGRIDNode` | `setHotkeyrowexecute(java.lang.String value)`
    `SPANGRIDNode` | `setId(java.lang.String value)`
    `SPANGRIDNode` | `setKeysensitive(boolean value)`
    `SPANGRIDNode` | `setKeysensitive(java.lang.String value)`
    `SPANGRIDNode` | `setMousewheeldelta(int value)`
    `SPANGRIDNode` | `setMousewheeldelta(java.lang.String value)`
    `SPANGRIDNode` | `setMultiselect(boolean value)`
    `SPANGRIDNode` | `setMultiselect(java.lang.String value)`
    `SPANGRIDNode` | `setMultiselectmode(java.lang.String value)`
    `SPANGRIDNode` | `setNoscrollmode(boolean value)`
    `SPANGRIDNode` | `setNoscrollmode(java.lang.String value)`
    `SPANGRIDNode` | `setObjectbinding(java.lang.String value)`
    `SPANGRIDNode` | `setPersistid(java.lang.String value)`
    `SPANGRIDNode` | `setPopupmenu(java.lang.String value)`
    `SPANGRIDNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `SPANGRIDNode` | `setReference(java.lang.String value)`
    `SPANGRIDNode` | `setRendered(boolean value)`
    `SPANGRIDNode` | `setRendered(java.lang.String value)`
    `SPANGRIDNode` | `setRequestfocus(java.lang.String value)`
    `SPANGRIDNode` | `setRequestfocushotkey(java.lang.String value)`
    `SPANGRIDNode` | `setReselectable(boolean value)`
    `SPANGRIDNode` | `setReselectable(java.lang.String value)`
    `SPANGRIDNode` | `setRolloverbgpaint(java.lang.String value)`
    `SPANGRIDNode` | `setRounding(int value)`
    `SPANGRIDNode` | `setRounding(java.lang.String value)`
    `SPANGRIDNode` | `setRowalignmenty(java.lang.String value)`
    `SPANGRIDNode` | `setRowbgpaint(java.lang.String value)`
    `SPANGRIDNode` | `setRowdragsend(java.lang.String value)`
    `SPANGRIDNode` | `setRowdropreceive(java.lang.String value)`
    `SPANGRIDNode` | `setRowflusharea(java.lang.String value)`
    `SPANGRIDNode` | `setRowheight(int value)`
    `SPANGRIDNode` | `setRowheight(java.lang.String value)`
    `SPANGRIDNode` | `setRowpopupmenu(java.lang.String value)`
    `SPANGRIDNode` | `setRowpopupmenuloadroundtrip(java.lang.String value)`
    `SPANGRIDNode` | `setSbvisibleamount(int value)`
    `SPANGRIDNode` | `setSbvisibleamount(java.lang.String value)`
    `SPANGRIDNode` | `setScrollanimationtype(java.lang.String value)`
    `SPANGRIDNode` | `setScrollbartype(java.lang.String value)`
    `SPANGRIDNode` | `setScrollbydragdrop(boolean value)`
    `SPANGRIDNode` | `setScrollbydragdrop(java.lang.String value)`
    `SPANGRIDNode` | `setScrollingenabled(boolean value)`
    `SPANGRIDNode` | `setScrollingenabled(java.lang.String value)`
    `SPANGRIDNode` | `setSelectionbgpaint(java.lang.String value)`
    `SPANGRIDNode` | `setSelectioncolor1(java.lang.String value)`
    `SPANGRIDNode` | `setSelectioncolor2(java.lang.String value)`
    `SPANGRIDNode` | `setSelectorcolumn(java.lang.String value)`
    `SPANGRIDNode` | `setSelectorcolumnimagefalse(java.lang.String value)`
    `SPANGRIDNode` | `setSelectorcolumnimagetrue(java.lang.String value)`
    `SPANGRIDNode` | `setSelectorcolumnwidth(java.lang.String value)`
    `SPANGRIDNode` | `setShadow(java.lang.String value)`
    `SPANGRIDNode` | `setShowemptyrows(boolean value)`
    `SPANGRIDNode` | `setShowemptyrows(java.lang.String value)`
    `SPANGRIDNode` | `setSingleclickexecute(boolean value)`
    `SPANGRIDNode` | `setSingleclickexecute(java.lang.String value)`
    `SPANGRIDNode` | `setStyleseq(java.lang.String value)`
    `SPANGRIDNode` | `setStylevariant(java.lang.String value)`
    `SPANGRIDNode` | `setSuppressheadline(boolean value)`
    `SPANGRIDNode` | `setSuppressheadline(java.lang.String value)`
    `SPANGRIDNode` | `setVerticalscrollmode(java.lang.String value)`
    `SPANGRIDNode` | `setWidth(int value)`
    `SPANGRIDNode` | `setWidth(java.lang.String value)`
    `SPANGRIDNode` | `setWithfocusevent(boolean value)`
    `SPANGRIDNode` | `setWithfocusevent(java.lang.String value)`
    `SPANGRIDNode` | `setWithrollover(boolean value)`
    `SPANGRIDNode` | `setWithrollover(java.lang.String value)`
    `SPANGRIDNode` | `setX(int value)`
    `SPANGRIDNode` | `setX(java.lang.String value)`
    `SPANGRIDNode` | `setY(int value)`
    `SPANGRIDNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### SPANGRIDNode

          public SPANGRIDNode()

  - ### Method Detail

    - #### setId

          public SPANGRIDNode setId(java.lang.String value)

    - #### setAccessiblename

          public SPANGRIDNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public SPANGRIDNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public SPANGRIDNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public SPANGRIDNode bindActionListener(IActionListenerDelegation value)

    - #### setAnimatechangeofsize

          public SPANGRIDNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public SPANGRIDNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public SPANGRIDNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public SPANGRIDNode setAttributemacro(java.lang.String value)

    - #### setAvoidroundtrips

          public SPANGRIDNode setAvoidroundtrips(java.lang.String value)

    - #### bindAvoidroundtrips

          public SPANGRIDNode bindAvoidroundtrips(IDynamicContentBindingObject value)

    - #### setAvoidroundtrips

          public SPANGRIDNode setAvoidroundtrips(boolean value)

    - #### setBackground

          public SPANGRIDNode setBackground(java.lang.String value)

    - #### bindBackground

          public SPANGRIDNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public SPANGRIDNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public SPANGRIDNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public SPANGRIDNode setBorder(java.lang.String value)

    - #### bindBorder

          public SPANGRIDNode bindBorder(IDynamicContentBindingObject value)

    - #### setBordercolor

          public SPANGRIDNode setBordercolor(java.lang.String value)

    - #### bindBordercolor

          public SPANGRIDNode bindBordercolor(IDynamicContentBindingObject value)

    - #### setBorderdashing

          public SPANGRIDNode setBorderdashing(java.lang.String value)

    - #### bindBorderdashing

          public SPANGRIDNode bindBorderdashing(IDynamicContentBindingObject value)

    - #### setBorderheight

          public SPANGRIDNode setBorderheight(java.lang.String value)

    - #### bindBorderheight

          public SPANGRIDNode bindBorderheight(IDynamicContentBindingObject value)

    - #### setBorderheight

          public SPANGRIDNode setBorderheight(int value)

    - #### setBorderwidth

          public SPANGRIDNode setBorderwidth(java.lang.String value)

    - #### bindBorderwidth

          public SPANGRIDNode bindBorderwidth(IDynamicContentBindingObject value)

    - #### setBorderwidth

          public SPANGRIDNode setBorderwidth(int value)

    - #### setCellselection

          public SPANGRIDNode setCellselection(java.lang.String value)

    - #### bindCellselection

          public SPANGRIDNode bindCellselection(IDynamicContentBindingObject value)

    - #### setCellselection

          public SPANGRIDNode setCellselection(boolean value)

    - #### setCellselectionbgpaint

          public SPANGRIDNode setCellselectionbgpaint(java.lang.String value)

    - #### bindCellselectionbgpaint

          public SPANGRIDNode bindCellselectionbgpaint(IDynamicContentBindingObject value)

    - #### setColspan

          public SPANGRIDNode setColspan(java.lang.String value)

    - #### bindColspan

          public SPANGRIDNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public SPANGRIDNode setColspan(int value)

    - #### setColumnresizerbackground

          public SPANGRIDNode setColumnresizerbackground(java.lang.String value)

    - #### bindColumnresizerbackground

          public SPANGRIDNode bindColumnresizerbackground(IDynamicContentBindingObject value)

    - #### setColumnresizingenabled

          public SPANGRIDNode setColumnresizingenabled(java.lang.String value)

    - #### bindColumnresizingenabled

          public SPANGRIDNode bindColumnresizingenabled(IDynamicContentBindingObject value)

    - #### setColumnresizingenabled

          public SPANGRIDNode setColumnresizingenabled(boolean value)

    - #### setComment

          public SPANGRIDNode setComment(java.lang.String value)

    - #### bindComment

          public SPANGRIDNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public SPANGRIDNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public SPANGRIDNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public SPANGRIDNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public SPANGRIDNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public SPANGRIDNode setDragroundtrip(boolean value)

    - #### setDragsend

          public SPANGRIDNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public SPANGRIDNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDrawoddevenbackgroundeven

          public SPANGRIDNode setDrawoddevenbackgroundeven(java.lang.String value)

    - #### bindDrawoddevenbackgroundeven

          public SPANGRIDNode bindDrawoddevenbackgroundeven(IDynamicContentBindingObject value)

    - #### setDrawoddevenbackgroundodd

          public SPANGRIDNode setDrawoddevenbackgroundodd(java.lang.String value)

    - #### bindDrawoddevenbackgroundodd

          public SPANGRIDNode bindDrawoddevenbackgroundodd(IDynamicContentBindingObject value)

    - #### setDrawoddevenrows

          public SPANGRIDNode setDrawoddevenrows(java.lang.String value)

    - #### bindDrawoddevenrows

          public SPANGRIDNode bindDrawoddevenrows(IDynamicContentBindingObject value)

    - #### setDrawoddevenrows

          public SPANGRIDNode setDrawoddevenrows(boolean value)

    - #### setDroprastertext

          public SPANGRIDNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public SPANGRIDNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public SPANGRIDNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public SPANGRIDNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public SPANGRIDNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public SPANGRIDNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEmptycolor

          public SPANGRIDNode setEmptycolor(java.lang.String value)

    - #### bindEmptycolor

          public SPANGRIDNode bindEmptycolor(IDynamicContentBindingObject value)

    - #### setEnabled

          public SPANGRIDNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public SPANGRIDNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public SPANGRIDNode setEnabled(boolean value)

    - #### setFlusharea

          public SPANGRIDNode setFlusharea(java.lang.String value)

    - #### bindFlusharea

          public SPANGRIDNode bindFlusharea(IDynamicContentBindingObject value)

    - #### setFlusharea

          public SPANGRIDNode setFlusharea(boolean value)

    - #### setFlushcolumnupdates

          public SPANGRIDNode setFlushcolumnupdates(java.lang.String value)

    - #### bindFlushcolumnupdates

          public SPANGRIDNode bindFlushcolumnupdates(IDynamicContentBindingObject value)

    - #### setFlushcolumnupdates

          public SPANGRIDNode setFlushcolumnupdates(boolean value)

    - #### setFocusable

          public SPANGRIDNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public SPANGRIDNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public SPANGRIDNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public SPANGRIDNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public SPANGRIDNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public SPANGRIDNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public SPANGRIDNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public SPANGRIDNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public SPANGRIDNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public SPANGRIDNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public SPANGRIDNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public SPANGRIDNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public SPANGRIDNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public SPANGRIDNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setGridcellpadding

          public SPANGRIDNode setGridcellpadding(java.lang.String value)

    - #### bindGridcellpadding

          public SPANGRIDNode bindGridcellpadding(IDynamicContentBindingObject value)

    - #### setGridcolbgpaint

          public SPANGRIDNode setGridcolbgpaint(java.lang.String value)

    - #### bindGridcolbgpaint

          public SPANGRIDNode bindGridcolbgpaint(IDynamicContentBindingObject value)

    - #### setGridcolfont

          public SPANGRIDNode setGridcolfont(java.lang.String value)

    - #### bindGridcolfont

          public SPANGRIDNode bindGridcolfont(IDynamicContentBindingObject value)

    - #### setGridcolforeground

          public SPANGRIDNode setGridcolforeground(java.lang.String value)

    - #### bindGridcolforeground

          public SPANGRIDNode bindGridcolforeground(IDynamicContentBindingObject value)

    - #### setHeadlinerowheight

          public SPANGRIDNode setHeadlinerowheight(java.lang.String value)

    - #### bindHeadlinerowheight

          public SPANGRIDNode bindHeadlinerowheight(IDynamicContentBindingObject value)

    - #### setHeadlinerowheight

          public SPANGRIDNode setHeadlinerowheight(int value)

    - #### setHeight

          public SPANGRIDNode setHeight(java.lang.String value)

    - #### bindHeight

          public SPANGRIDNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public SPANGRIDNode setHeight(int value)

    - #### setHelpid

          public SPANGRIDNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public SPANGRIDNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHorizontalscrollmode

          public SPANGRIDNode setHorizontalscrollmode(java.lang.String value)

    - #### bindHorizontalscrollmode

          public SPANGRIDNode bindHorizontalscrollmode(IDynamicContentBindingObject value)

    - #### setHotkeyrowexecute

          public SPANGRIDNode setHotkeyrowexecute(java.lang.String value)

    - #### bindHotkeyrowexecute

          public SPANGRIDNode bindHotkeyrowexecute(IDynamicContentBindingObject value)

    - #### setKeysensitive

          public SPANGRIDNode setKeysensitive(java.lang.String value)

    - #### bindKeysensitive

          public SPANGRIDNode bindKeysensitive(IDynamicContentBindingObject value)

    - #### setKeysensitive

          public SPANGRIDNode setKeysensitive(boolean value)

    - #### setMousewheeldelta

          public SPANGRIDNode setMousewheeldelta(java.lang.String value)

    - #### bindMousewheeldelta

          public SPANGRIDNode bindMousewheeldelta(IDynamicContentBindingObject value)

    - #### setMousewheeldelta

          public SPANGRIDNode setMousewheeldelta(int value)

    - #### setMultiselect

          public SPANGRIDNode setMultiselect(java.lang.String value)

    - #### bindMultiselect

          public SPANGRIDNode bindMultiselect(IDynamicContentBindingObject value)

    - #### setMultiselect

          public SPANGRIDNode setMultiselect(boolean value)

    - #### setMultiselectmode

          public SPANGRIDNode setMultiselectmode(java.lang.String value)

    - #### bindMultiselectmode

          public SPANGRIDNode bindMultiselectmode(IDynamicContentBindingObject value)

    - #### setNoscrollmode

          public SPANGRIDNode setNoscrollmode(java.lang.String value)

    - #### bindNoscrollmode

          public SPANGRIDNode bindNoscrollmode(IDynamicContentBindingObject value)

    - #### setNoscrollmode

          public SPANGRIDNode setNoscrollmode(boolean value)

    - #### setObjectbinding

          public SPANGRIDNode setObjectbinding(java.lang.String value)

    - #### bindObjectbinding

          public SPANGRIDNode bindObjectbinding(IDynamicContentBindingObject value)

    - #### setPersistid

          public SPANGRIDNode setPersistid(java.lang.String value)

    - #### bindPersistid

          public SPANGRIDNode bindPersistid(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public SPANGRIDNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public SPANGRIDNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public SPANGRIDNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public SPANGRIDNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public SPANGRIDNode setReference(java.lang.String value)

    - #### setRendered

          public SPANGRIDNode setRendered(java.lang.String value)

    - #### bindRendered

          public SPANGRIDNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public SPANGRIDNode setRendered(boolean value)

    - #### setRequestfocus

          public SPANGRIDNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public SPANGRIDNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public SPANGRIDNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public SPANGRIDNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setReselectable

          public SPANGRIDNode setReselectable(java.lang.String value)

    - #### bindReselectable

          public SPANGRIDNode bindReselectable(IDynamicContentBindingObject value)

    - #### setReselectable

          public SPANGRIDNode setReselectable(boolean value)

    - #### setRolloverbgpaint

          public SPANGRIDNode setRolloverbgpaint(java.lang.String value)

    - #### bindRolloverbgpaint

          public SPANGRIDNode bindRolloverbgpaint(IDynamicContentBindingObject value)

    - #### setRounding

          public SPANGRIDNode setRounding(java.lang.String value)

    - #### bindRounding

          public SPANGRIDNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public SPANGRIDNode setRounding(int value)

    - #### setRowalignmenty

          public SPANGRIDNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public SPANGRIDNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setRowbgpaint

          public SPANGRIDNode setRowbgpaint(java.lang.String value)

    - #### bindRowbgpaint

          public SPANGRIDNode bindRowbgpaint(IDynamicContentBindingObject value)

    - #### setRowdragsend

          public SPANGRIDNode setRowdragsend(java.lang.String value)

    - #### bindRowdragsend

          public SPANGRIDNode bindRowdragsend(IDynamicContentBindingObject value)

    - #### setRowdropreceive

          public SPANGRIDNode setRowdropreceive(java.lang.String value)

    - #### bindRowdropreceive

          public SPANGRIDNode bindRowdropreceive(IDynamicContentBindingObject value)

    - #### setRowflusharea

          public SPANGRIDNode setRowflusharea(java.lang.String value)

    - #### bindRowflusharea

          public SPANGRIDNode bindRowflusharea(IDynamicContentBindingObject value)

    - #### setRowheight

          public SPANGRIDNode setRowheight(java.lang.String value)

    - #### bindRowheight

          public SPANGRIDNode bindRowheight(IDynamicContentBindingObject value)

    - #### setRowheight

          public SPANGRIDNode setRowheight(int value)

    - #### setRowpopupmenu

          public SPANGRIDNode setRowpopupmenu(java.lang.String value)

    - #### bindRowpopupmenu

          public SPANGRIDNode bindRowpopupmenu(IDynamicContentBindingObject value)

    - #### setRowpopupmenuloadroundtrip

          public SPANGRIDNode setRowpopupmenuloadroundtrip(java.lang.String value)

    - #### bindRowpopupmenuloadroundtrip

          public SPANGRIDNode bindRowpopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setSbvisibleamount

          public SPANGRIDNode setSbvisibleamount(java.lang.String value)

    - #### bindSbvisibleamount

          public SPANGRIDNode bindSbvisibleamount(IDynamicContentBindingObject value)

    - #### setSbvisibleamount

          public SPANGRIDNode setSbvisibleamount(int value)

    - #### setScrollanimationtype

          public SPANGRIDNode setScrollanimationtype(java.lang.String value)

    - #### bindScrollanimationtype

          public SPANGRIDNode bindScrollanimationtype(IDynamicContentBindingObject value)

    - #### setScrollbartype

          public SPANGRIDNode setScrollbartype(java.lang.String value)

    - #### bindScrollbartype

          public SPANGRIDNode bindScrollbartype(IDynamicContentBindingObject value)

    - #### setScrollbydragdrop

          public SPANGRIDNode setScrollbydragdrop(java.lang.String value)

    - #### bindScrollbydragdrop

          public SPANGRIDNode bindScrollbydragdrop(IDynamicContentBindingObject value)

    - #### setScrollbydragdrop

          public SPANGRIDNode setScrollbydragdrop(boolean value)

    - #### setScrollingenabled

          public SPANGRIDNode setScrollingenabled(java.lang.String value)

    - #### bindScrollingenabled

          public SPANGRIDNode bindScrollingenabled(IDynamicContentBindingObject value)

    - #### setScrollingenabled

          public SPANGRIDNode setScrollingenabled(boolean value)

    - #### setSelectionbgpaint

          public SPANGRIDNode setSelectionbgpaint(java.lang.String value)

    - #### bindSelectionbgpaint

          public SPANGRIDNode bindSelectionbgpaint(IDynamicContentBindingObject value)

    - #### setSelectioncolor1

          public SPANGRIDNode setSelectioncolor1(java.lang.String value)

    - #### bindSelectioncolor1

          public SPANGRIDNode bindSelectioncolor1(IDynamicContentBindingObject value)

    - #### setSelectioncolor2

          public SPANGRIDNode setSelectioncolor2(java.lang.String value)

    - #### bindSelectioncolor2

          public SPANGRIDNode bindSelectioncolor2(IDynamicContentBindingObject value)

    - #### setSelectorcolumn

          public SPANGRIDNode setSelectorcolumn(java.lang.String value)

    - #### bindSelectorcolumn

          public SPANGRIDNode bindSelectorcolumn(IDynamicContentBindingObject value)

    - #### setSelectorcolumnimagefalse

          public SPANGRIDNode setSelectorcolumnimagefalse(java.lang.String value)

    - #### bindSelectorcolumnimagefalse

          public SPANGRIDNode bindSelectorcolumnimagefalse(IDynamicContentBindingObject value)

    - #### setSelectorcolumnimagetrue

          public SPANGRIDNode setSelectorcolumnimagetrue(java.lang.String value)

    - #### bindSelectorcolumnimagetrue

          public SPANGRIDNode bindSelectorcolumnimagetrue(IDynamicContentBindingObject value)

    - #### setSelectorcolumnwidth

          public SPANGRIDNode setSelectorcolumnwidth(java.lang.String value)

    - #### bindSelectorcolumnwidth

          public SPANGRIDNode bindSelectorcolumnwidth(IDynamicContentBindingObject value)

    - #### setShadow

          public SPANGRIDNode setShadow(java.lang.String value)

    - #### bindShadow

          public SPANGRIDNode bindShadow(IDynamicContentBindingObject value)

    - #### setShowemptyrows

          public SPANGRIDNode setShowemptyrows(java.lang.String value)

    - #### bindShowemptyrows

          public SPANGRIDNode bindShowemptyrows(IDynamicContentBindingObject value)

    - #### setShowemptyrows

          public SPANGRIDNode setShowemptyrows(boolean value)

    - #### setSingleclickexecute

          public SPANGRIDNode setSingleclickexecute(java.lang.String value)

    - #### bindSingleclickexecute

          public SPANGRIDNode bindSingleclickexecute(IDynamicContentBindingObject value)

    - #### setSingleclickexecute

          public SPANGRIDNode setSingleclickexecute(boolean value)

    - #### setStyleseq

          public SPANGRIDNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public SPANGRIDNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public SPANGRIDNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public SPANGRIDNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setSuppressheadline

          public SPANGRIDNode setSuppressheadline(java.lang.String value)

    - #### bindSuppressheadline

          public SPANGRIDNode bindSuppressheadline(IDynamicContentBindingObject value)

    - #### setSuppressheadline

          public SPANGRIDNode setSuppressheadline(boolean value)

    - #### setVerticalscrollmode

          public SPANGRIDNode setVerticalscrollmode(java.lang.String value)

    - #### bindVerticalscrollmode

          public SPANGRIDNode bindVerticalscrollmode(IDynamicContentBindingObject value)

    - #### setWidth

          public SPANGRIDNode setWidth(java.lang.String value)

    - #### bindWidth

          public SPANGRIDNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public SPANGRIDNode setWidth(int value)

    - #### setWithfocusevent

          public SPANGRIDNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public SPANGRIDNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public SPANGRIDNode setWithfocusevent(boolean value)

    - #### setWithrollover

          public SPANGRIDNode setWithrollover(java.lang.String value)

    - #### bindWithrollover

          public SPANGRIDNode bindWithrollover(IDynamicContentBindingObject value)

    - #### setWithrollover

          public SPANGRIDNode setWithrollover(boolean value)

    - #### setX

          public SPANGRIDNode setX(java.lang.String value)

    - #### bindX

          public SPANGRIDNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public SPANGRIDNode setX(int value)

    - #### setY

          public SPANGRIDNode setY(java.lang.String value)

    - #### bindY

          public SPANGRIDNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public SPANGRIDNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.